Add a document to a knowledge base
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/ai-knowledge/string/documents" \ -H "Content-Type: application/json" \ -d '{ "source_type": "url", "url": "http://example.com" }'{ "attempt_count": 0, "completed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "id": "string", "kb_id": "string", "last_crawled_at": "2019-08-24T14:15:22Z", "last_error": "string", "last_error_code": "string", "next_attempt_at": "2019-08-24T14:15:22Z", "source_media_id": "string", "source_type": "url", "source_url": "http://example.com", "status": "pending", "title": "string", "updated_at": "2019-08-24T14:15:22Z"}Found something wrong? Help us improve this page.